[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=8

;////////////////////////////////////////////

[BRAKE_0]
NAME=Taillight_Center_01
COLOR=200,1.5,0

[BRAKE_1]
NAME=Taillight_02
COLOR=2000,10,0
OFF_COLOR=150,2,0

;////////////////////////////////////////////

[LIGHT_0]
NAME=HL_Lowbeam
COLOR=800,800,850

[LIGHT_1]
NAME=Taillight_01
COLOR=200,1.5,0

[LIGHT_2]
NAME=License_Light
COLOR=10,10,10

[LIGHT_3]
NAME=ARROW_OIL_TEMP_Mesh_02
COLOR=2,2,2

[LIGHT_4]
NAME=ARROW_OIL_PRESS_Mesh_02
COLOR=2,2,2

[LIGHT_5]
NAME=ARROW_SPEED_Mesh_02
COLOR=2,2,2

[LIGHT_6]
NAME=ARROW_RPM_Mesh_02
COLOR=2,2,2

[LIGHT_7]
NAME=ARROW_FUEL_Mesh_02
COLOR=2,2,2

[LIGHT_8]
NAME=ARROW_WATER_TEMP_Mesh_02
COLOR=2,2,2

[LIGHT_9]
NAME=interior_gauge_emissive
COLOR=1,1,1

[LIGHT_10]
NAME=interior_gauge_base
COLOR=1,1,1




